
/* ****************** 1칸 레이아웃  ****************** */

.layout_53639_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto; padding:10px 10px; }
.layout_53639_ > div:after {content:''; display:block; clear:both;}
.layout_53639_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_53639_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_53627_ {font-size:0; position:relative; margin:0 0 .8em; padding-right:30px; border-bottom:1px solid #ccc;}
.title_53627_ p { display:inline-block; margin:0 0 -1px; padding:0 0 10px; border-bottom:1px solid #111;
				font-family:Arial; font-size:18px; color:#31363d;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_53627_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_53627_.style_top p {padding-top:10px; }
.title_53627_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_53627_.style_right p {padding-right:14px;}
.title_53627_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_53627_.style_bottom p {padding-bottom:12px;}
.title_53627_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_53627_.style_left p {padding-left:14px;}
.title_53627_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_53627_.style_circle1 p {padding-left:20px;}
.title_53627_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_53627_.style_circle2 p {padding-left:20px;}
.title_53627_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 최근 게시글 - 앨범형  ****************** */

.pm-board_album__53638_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.pm-board_album__53638_ ul {margin:0; padding:0; list-style:none;}
.pm-board_album__53638_ ul:after {content:''; display:block; clear:both;}
.pm-board_album__53638_ li {float:left;}
.pm-board_album__53638_ li.clear {clear:both;}
.pm-board_album__53638_ li a {display:block; text-decoration:none; text-align:center; color:#333; padding:10px 10px 30px;}
.pm-board_album__53638_ .figure {margin:0;}
.pm-board_album__53638_ .figure img {display:block; margin:0 auto; max-width:100%;}
.pm-board_album__53638_ .figure span {
	display:block; min-width:50px; max-width:120px; height:90px; margin:0 auto;
	font-size:12px; color:#999; line-height:90px; font-family:Arial;
	background:#eee; border:1px solid #ccc;
}
.pm-board_album__53638_ .bd {margin:8px 0 0; font-size:13px;}
.pm-board_album__53638_ .date {margin:5px 0 0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_album__53638_ .bd,
.pm-board_album__53638_ .date {white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.pm-board_album__53638_ .comment {font-weight:normal; color:#888;}
.pm-board_album__53638_ .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center; width:100% !important;}

.pm-board_album__53638_.col_2 li {width:50%;}
.pm-board_album__53638_.col_3 li {width:33.33%;}
.pm-board_album__53638_.col_4 li {width:25%;}
.pm-board_album__53638_.col_5 li {width:20%;}

/* ****************** 제품소개 출력 - 슬라이드 (반응형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-product_slide_responsive__56779_ {max-width: 1000px; margin:0 auto;}
.pm-product_slide_responsive__56779_ a {display:block; border:none; text-decoration:none;}
.pm-product_slide_responsive__56779_ .owl-item {z-index: 1;}
.pm-product_slide_responsive__56779_ .item {position:relative;}
.pm-product_slide_responsive__56779_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-product_slide_responsive__56779_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-product_slide_responsive__56779_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-product_slide_responsive__56779_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-product_slide_responsive__56779_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-product_slide_responsive__56779_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-product_slide_responsive__56779_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-product_slide_responsive__56779_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-product_slide_responsive__56779_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-product_slide_responsive__56779_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-product_slide_responsive__56779_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-product_slide_responsive__56779_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-product_slide_responsive__56779_ .owl-dots .owl-dot.active span,
.pm-product_slide_responsive__56779_ .owl-dots .owl-dot:hover span {background:#999;}

.pm-product_slide_responsive__56779_ .figure {position:relative; overflow:hidden;}
.pm-product_slide_responsive__56779_ .figure:after {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; border:1px solid #ccc;}
.pm-product_slide_responsive__56779_ .item:hover .figure:after {border-width:3px;}

.pm-product_slide_responsive__56779_ .caption {margin:0; font-size:13px; line-height:1.6em; vertical-align:middle; text-align:center;}
.pm-product_slide_responsive__56779_ .caption dt span {display:block; padding:5px 0; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.pm-product_slide_responsive__56779_ .caption dd {margin:0;}
.pm-product_slide_responsive__56779_ .caption dd span {display:block; padding:2px 0;}
.pm-product_slide_responsive__56779_ .caption .goods_name {overflow:hidden; font-size:13px; color:#333; white-space:nowrap; text-overflow:ellipsis;}
.pm-product_slide_responsive__56779_ .caption .goods_text {font-size:12px; color:#888;}
.pm-product_slide_responsive__56779_ .caption .goods_text:before {content:'- ';}
.pm-product_slide_responsive__56779_ .caption .price {font-size:14px; font-weight:bold; color:#333;}
.pm-product_slide_responsive__56779_ .caption.over {position: absolute; left: 0; right: 0; bottom: 0; padding:5px; background: #333; background: rgba(0,0,0,0.5);}
.pm-product_slide_responsive__56779_ .caption.over span {text-shadow: -1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);}
.pm-product_slide_responsive__56779_ .caption.over .goods_name {color:#fff;}
.pm-product_slide_responsive__56779_ .caption.over .goods_text {display:none;}
.pm-product_slide_responsive__56779_ .caption.over .price {color:#fff;}
.pm-product_slide_responsive__56779_ .caption.down {padding:10px 0;}
.pm-product_slide_responsive__56779_ .caption.none {display:none;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_53631_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto; background-color:#f3f3f5; padding:20px 0 20px 25px; }
.layout_53631_ > div {}
.layout_53631_ > div:after {content:''; display:block; clear:both;}
.layout_53631_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_53631_ > div > .container_1 {width:50%;}
.layout_53631_ > div > .container_2 {width:25%;}
.layout_53631_ > div > .container_3 {width:25%;}

@media (max-width:1023px){
	.layout_53631_ > div > .container_1 { width:100%; ; padding-bottom:20px;}
	.layout_53631_ > div > .container_2 { width:50%; }
	.layout_53631_ > div > .container_3 { width:50%; }
}

@media \0screen{
	.layout_53631_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */


  .title_53628_ {font-size:0; position:relative; margin:0 0 .8em; padding-right:30px; border-bottom:1px solid #ccc;}
.title_53628_ p { display:inline-block; margin:0 0 -1px; padding:0 0 10px; border-bottom:1px solid #111;
				font-family:Arial; font-size:18px; color:#31363d;
  font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
  
.title_53628_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_53628_.style_top p {padding-top:10px;}
.title_53628_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_53628_.style_right p {padding-right:14px;}
.title_53628_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_53628_.style_bottom p {padding-bottom:12px;}
.title_53628_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_53628_.style_left p {padding-left:14px;}
.title_53628_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_53628_.style_circle1 p {padding-left:20px;}
.title_53628_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_53628_.style_circle2 p {padding-left:20px;}
.title_53628_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 최근 게시글 - 목록형  ****************** */

.pm-board_list__53635_ ul {margin:0; padding:0; list-style:none;}
.pm-board_list__53635_ li {border-bottom:0px solid #e2e5e7; font-size:13px; line-height:1.2em;}
.pm-board_list__53635_ li:first-child {border-top:0px solid #e2e5e7;}
.pm-board_list__53635_ a {display:block; text-decoration:none; color:#333; padding:7px 5px;}
.pm-board_list__53635_ dl {position:relative; margin:0; padding-right:80px;}
.pm-board_list__53635_ dl dt {overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_list__53635_ dl dd {position:absolute; right:0; top:0; margin:0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_list__53635_ .comment {font-weight:normal; color:#888;}
.pm-board_list__53635_ .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center;}

/* ****************** 이미지  ****************** */

.img_53632_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_53632_ * {box-sizing:border-box;}
.img_53632_ a {display:block; text-decoration:none;}
.img_53632_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_53633_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_53633_ * {box-sizing:border-box;}
.img_53633_ a {display:block; text-decoration:none;}
.img_53633_ img {max-width:100%; vertical-align:top;}
